Subject: bug#4082: Printing error on HP Laserjet 6L

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Aug 2009 15:26:39 +0300

> From: Christoph Conrad <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 08 Aug 2009 13:43:46 +0200
> 
> OMG, i forgot the whole dialogue. Now i remember. Maybe i am getting
> old. Sorry.

Well, I didn't remember the details, either, I just looked at the bug
whose number you kindly provided.

Feel free to post more info by digging deeper in what happens on your
system in the related library functions and Emacs primitives.  Maybe
if you provide more information, someone will have an idea about the
cause and the solution.  Since no one else seems to be able to
reproduce this, I don't see how can we do more.